@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Ed1JWIcz9yR, #UKFCHA, #hn5v3Ph, #fl6WtXIZK, #ngXKATO, #ldcPBoMT, #XXYmzUJyn8, #GFwpYegJ, #QuZzw9, #FV4ZLTHd6, #rRaAWEhQvS, #FnmvBzN0IXx, #N6V5iu, #eD2C85bQX6, #P1e6Kq1, #Gi0vs7Gpnq, #kYnaTvrrmV, #pSnkJZQVGu6, #rYyg2k9NL, #SIV2TPCLbAy, #uOIxHrfTFTY, #AQJAUU, #nlaVYS3Ew0, #iYaDdKKWiB, #AhhTLdwAb7T, #L4pgXxGSYc, #y7CTbDLab2, #OhVEFlB, #Us5QXx, #pMgWkM7cpBs, #m3XTzy5fw4d, #pZM33ODF4, #NNTOqhaiXb, #wFih4g, #DtfwH5jWcW, #OLxffq2, #eSLVGnM5kY, #wgmYzN7HIf2, #vFDu1r2eU1m, #n1TfjaUf2, #znbofn, #tmMqr2AdX2, #jv6vYlKf, #Z934yg627H, #teQZEq8YJ, #dJQRQNC, #GkQsDZsy7, #rmHnTx7, #c6wFXBc9vc4, #qyRXaYgMJ, #yJnaEjLi, #M6yqGXXf, #cHYtXG, #Rtcpui, #nQVf9Fs, #zy2BlWm, #AcTKbdPbT, #oTm2LDvtSE, #Rbny6YZgEyi, #a7aBCG, #zTSIxgbba, #fEEZxZPl6wC, #n76OAoD, #wC46KfO7, #MYahT1D, #pDGfnGI0, #ksjDBIB, #vHoYEZ, #bJIzEm, #ITSMUBMJv, #wX2DEI8Yux7, #l1L7mD, #zTyBDqs, #VJtLAJNN, #BhtZNQf, #UQu3b1, #En3lv2sGsE, #XAdiWObgc, #HNstcW, #JHAPcGIlVa4, #usMCAwaaefk, #E7Gdefd, #pRTz9owwl, #g8J59V, #OmAGT8, #ErQQ9B9F, #EpPqElN, #OYfhxwjJTU, #tS9KREa, #f9smqC, #CSsBVes4s, #wGsEJi0F, #El7icNdI0S, #Tmopm4, #gQpmBp, #XIDlte, #ITYiF1x4s, #WDTL8g, #T4oIzGDJ4, #pHSAOPBzUW8, #VyZ4Ty, #lwa6eB9JLh, #q6q1Vaobs, #z40ehPDmoZ7, #VpoXjG, #IdRkKmd, #oR1NDPYK, #SWJWJ8c, #z8Y6Aea, #BtsyvdZwj, #Ef0LbYnXU5, #CXod6VeZ, #QAjpDrGZ, #mOJyTta, #M8AA6MaRWve, #GN6dUOHJSja, #pI93rqD351M, #ubgVOIyUmH, #hTUcbWS, #fR4PmK2D1Jd, #K5VRTSpwp, #wgOcfeMFYcQ, #PRQwgyE, #jiblIe, #Z0zji40obS6, #bKQcZcVP, #yGbiT1Ysb3F, #h93c4biA, #zyrywRWO, #HXk8Gm, #vPtAuZ8tyi, #AdhUDBP, #AC2H2gstG, #eKBRNtOLZuO, #ohH16F, #rdPgvf7Zcl, #df4HLx, #eRuWpr, #NTribm, #cZYf9uu2Kpo, #s4C9kbLyn, #peGfKKOU, #fy5hw0, #NyZl2qwye, #pEgkKpwfY, #YanTPBSPRLK, #O1Su6Vn, #kD3WCM7tumD, #Ncl8jvIbK, #qRUK92, #Y0H5LjgZKt, #kNVWdP, #UU4ChW9hBbl, #dxdQbao, #kaRsAgCHpq, #T4hiur, #Mjt3RYZQ3C), :is(#Ed1JWIcz9yR, #UKFCHA, #hn5v3Ph, #fl6WtXIZK, #ngXKATO, #ldcPBoMT, #XXYmzUJyn8, #GFwpYegJ, #QuZzw9, #FV4ZLTHd6, #rRaAWEhQvS, #FnmvBzN0IXx, #N6V5iu, #eD2C85bQX6, #P1e6Kq1, #Gi0vs7Gpnq, #kYnaTvrrmV, #pSnkJZQVGu6, #rYyg2k9NL, #SIV2TPCLbAy, #uOIxHrfTFTY, #AQJAUU, #nlaVYS3Ew0, #iYaDdKKWiB, #AhhTLdwAb7T, #L4pgXxGSYc, #y7CTbDLab2, #OhVEFlB, #Us5QXx, #pMgWkM7cpBs, #m3XTzy5fw4d, #pZM33ODF4, #NNTOqhaiXb, #wFih4g, #DtfwH5jWcW, #OLxffq2, #eSLVGnM5kY, #wgmYzN7HIf2, #vFDu1r2eU1m, #n1TfjaUf2, #znbofn, #tmMqr2AdX2, #jv6vYlKf, #Z934yg627H, #teQZEq8YJ, #dJQRQNC, #GkQsDZsy7, #rmHnTx7, #c6wFXBc9vc4, #qyRXaYgMJ, #yJnaEjLi, #M6yqGXXf, #cHYtXG, #Rtcpui, #nQVf9Fs, #zy2BlWm, #AcTKbdPbT, #oTm2LDvtSE, #Rbny6YZgEyi, #a7aBCG, #zTSIxgbba, #fEEZxZPl6wC, #n76OAoD, #wC46KfO7, #MYahT1D, #pDGfnGI0, #ksjDBIB, #vHoYEZ, #bJIzEm, #ITSMUBMJv, #wX2DEI8Yux7, #l1L7mD, #zTyBDqs, #VJtLAJNN, #BhtZNQf, #UQu3b1, #En3lv2sGsE, #XAdiWObgc, #HNstcW, #JHAPcGIlVa4, #usMCAwaaefk, #E7Gdefd, #pRTz9owwl, #g8J59V, #OmAGT8, #ErQQ9B9F, #EpPqElN, #OYfhxwjJTU, #tS9KREa, #f9smqC, #CSsBVes4s, #wGsEJi0F, #El7icNdI0S, #Tmopm4, #gQpmBp, #XIDlte, #ITYiF1x4s, #WDTL8g, #T4oIzGDJ4, #pHSAOPBzUW8, #VyZ4Ty, #lwa6eB9JLh, #q6q1Vaobs, #z40ehPDmoZ7, #VpoXjG, #IdRkKmd, #oR1NDPYK, #SWJWJ8c, #z8Y6Aea, #BtsyvdZwj, #Ef0LbYnXU5, #CXod6VeZ, #QAjpDrGZ, #mOJyTta, #M8AA6MaRWve, #GN6dUOHJSja, #pI93rqD351M, #ubgVOIyUmH, #hTUcbWS, #fR4PmK2D1Jd, #K5VRTSpwp, #wgOcfeMFYcQ, #PRQwgyE, #jiblIe, #Z0zji40obS6, #bKQcZcVP, #yGbiT1Ysb3F, #h93c4biA, #zyrywRWO, #HXk8Gm, #vPtAuZ8tyi, #AdhUDBP, #AC2H2gstG, #eKBRNtOLZuO, #ohH16F, #rdPgvf7Zcl, #df4HLx, #eRuWpr, #NTribm, #cZYf9uu2Kpo, #s4C9kbLyn, #peGfKKOU, #fy5hw0, #NyZl2qwye, #pEgkKpwfY, #YanTPBSPRLK, #O1Su6Vn, #kD3WCM7tumD, #Ncl8jvIbK, #qRUK92, #Y0H5LjgZKt, #kNVWdP, #UU4ChW9hBbl, #dxdQbao, #kaRsAgCHpq, #T4hiur, #Mjt3RYZQ3C) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Ed1JWIcz9yR:before {
  content: "\e900";
}
.UKFCHA:before {
  content: "\e901";
}
.hn5v3Ph:before {
  content: "\e902";
}
.fl6WtXIZK:before {
  content: "\e903";
}
.ngXKATO:before {
  content: "\e904";
}
.ldcPBoMT:before {
  content: "\e905";
}
.XXYmzUJyn8:before {
  content: "\e906";
}
.GFwpYegJ:before {
  content: "\e907";
}
.QuZzw9:before {
  content: "\e908";
}
.FV4ZLTHd6:before {
  content: "\e909";
}
.rRaAWEhQvS:before {
  content: "\e90a";
}
.FnmvBzN0IXx:before {
  content: "\e90b";
}
.N6V5iu:before {
  content: "\e90c";
}
.eD2C85bQX6:before {
  content: "\e90d";
}
.P1e6Kq1:before {
  content: "\e90e";
}
.Gi0vs7Gpnq:before {
  content: "\e90f";
}
.kYnaTvrrmV:before {
  content: "\e910";
}
.pSnkJZQVGu6:before {
  content: "\e911";
}
.rYyg2k9NL:before {
  content: "\e912";
}
.SIV2TPCLbAy:before {
  content: "\e913";
}
.uOIxHrfTFTY:before {
  content: "\e914";
}
.AQJAUU:before {
  content: "\e915";
}
.nlaVYS3Ew0:before {
  content: "\e916";
}
.iYaDdKKWiB:before {
  content: "\e917";
}
.AhhTLdwAb7T:before {
  content: "\e918";
}
.L4pgXxGSYc:before {
  content: "\e919";
}
.y7CTbDLab2:before {
  content: "\e91a";
}
.OhVEFlB:before {
  content: "\e91b";
}
.Us5QXx:before {
  content: "\e91c";
}
.pMgWkM7cpBs:before {
  content: "\e91d";
}
.m3XTzy5fw4d:before {
  content: "\e91e";
}
.pZM33ODF4:before {
  content: "\e91f";
}
.NNTOqhaiXb:before {
  content: "\e920";
}
.wFih4g:before {
  content: "\e921";
}
.DtfwH5jWcW:before {
  content: "\e922";
}
.OLxffq2:before {
  content: "\e923";
}
.eSLVGnM5kY:before {
  content: "\e924";
}
.wgmYzN7HIf2:before {
  content: "\e925";
}
.vFDu1r2eU1m:before {
  content: "\e926";
}
.n1TfjaUf2:before {
  content: "\e927";
}
.znbofn:before {
  content: "\e928";
}
.tmMqr2AdX2:before {
  content: "\e929";
}
.jv6vYlKf:before {
  content: "\e92a";
}
.Z934yg627H:before {
  content: "\e92b";
}
.teQZEq8YJ:before {
  content: "\e92c";
}
.dJQRQNC:before {
  content: "\e92d";
}
.GkQsDZsy7:before {
  content: "\e92e";
}
.rmHnTx7:before {
  content: "\e92f";
}
.c6wFXBc9vc4:before {
  content: "\e930";
}
.qyRXaYgMJ:before {
  content: "\e931";
}
.yJnaEjLi:before {
  content: "\e932";
}
.M6yqGXXf:before {
  content: "\e933";
}
.cHYtXG:before {
  content: "\e934";
}
.Rtcpui:before {
  content: "\e935";
}
.nQVf9Fs:before {
  content: "\e936";
}
.zy2BlWm:before {
  content: "\e937";
}
.AcTKbdPbT:before {
  content: "\e938";
}
.oTm2LDvtSE:before {
  content: "\e939";
}
.Rbny6YZgEyi:before {
  content: "\e93a";
}
.a7aBCG:before {
  content: "\e93b";
}
.zTSIxgbba:before {
  content: "\e93c";
}
.fEEZxZPl6wC:before {
  content: "\e93d";
}
.n76OAoD:before {
  content: "\e93e";
}
.wC46KfO7:before {
  content: "\e93f";
}
.MYahT1D:before {
  content: "\e940";
}
.pDGfnGI0:before {
  content: "\e941";
}
.ksjDBIB:before {
  content: "\e942";
}
.vHoYEZ:before {
  content: "\e943";
}
.bJIzEm:before {
  content: "\e944";
}
.ITSMUBMJv:before {
  content: "\e945";
}
.wX2DEI8Yux7:before {
  content: "\e946";
}
.l1L7mD:before {
  content: "\e947";
}
.zTyBDqs:before {
  content: "\e948";
}
.VJtLAJNN:before {
  content: "\e949";
}
.BhtZNQf:before {
  content: "\e94a";
}
.UQu3b1:before {
  content: "\e94b";
}
.En3lv2sGsE:before {
  content: "\e94c";
}
.XAdiWObgc:before {
  content: "\e94d";
}
.HNstcW:before {
  content: "\e94e";
}
.JHAPcGIlVa4:before {
  content: "\e94f";
}
.usMCAwaaefk:before {
  content: "\e950";
}
.E7Gdefd:before {
  content: "\e951";
}
.pRTz9owwl:before {
  content: "\e952";
}
.g8J59V:before {
  content: "\e953";
}
.OmAGT8:before {
  content: "\e954";
}
.ErQQ9B9F:before {
  content: "\e955";
}
.EpPqElN:before {
  content: "\e956";
}
.OYfhxwjJTU:before {
  content: "\e957";
}
.tS9KREa:before {
  content: "\e958";
}
.f9smqC:before {
  content: "\e959";
}
.CSsBVes4s:before {
  content: "\e95a";
}
.wGsEJi0F:before {
  content: "\e95b";
}
.El7icNdI0S:before {
  content: "\e95c";
}
.Tmopm4:before {
  content: "\e95d";
}
.gQpmBp:before {
  content: "\e95e";
}
.XIDlte:before {
  content: "\e95f";
}
.ITYiF1x4s:before {
  content: "\e960";
}
.WDTL8g:before {
  content: "\e961";
}
.T4oIzGDJ4:before {
  content: "\e962";
}
.pHSAOPBzUW8:before {
  content: "\e963";
}
.VyZ4Ty:before {
  content: "\e964";
}
.lwa6eB9JLh:before {
  content: "\e965";
}
.q6q1Vaobs:before {
  content: "\e966";
}
.z40ehPDmoZ7:before {
  content: "\e967";
}
.VpoXjG:before {
  content: "\e968";
}
.IdRkKmd:before {
  content: "\e969";
}
.oR1NDPYK:before {
  content: "\e96a";
}
.SWJWJ8c:before {
  content: "\e96b";
}
.z8Y6Aea:before {
  content: "\e96c";
}
.BtsyvdZwj:before {
  content: "\e96d";
}
.Ef0LbYnXU5:before {
  content: "\e96e";
}
.CXod6VeZ:before {
  content: "\e96f";
}
.QAjpDrGZ:before {
  content: "\e970";
}
.mOJyTta:before {
  content: "\e971";
}
.M8AA6MaRWve:before {
  content: "\e972";
}
.GN6dUOHJSja:before {
  content: "\e973";
}
.pI93rqD351M:before {
  content: "\e974";
}
.ubgVOIyUmH:before {
  content: "\e975";
}
.hTUcbWS:before {
  content: "\e976";
}
.fR4PmK2D1Jd:before {
  content: "\e977";
}
.K5VRTSpwp:before {
  content: "\e978";
}
.wgOcfeMFYcQ:before {
  content: "\e979";
}
.PRQwgyE:before {
  content: "\e97a";
}
.jiblIe:before {
  content: "\e97b";
}
.Z0zji40obS6:before {
  content: "\e97c";
}
.bKQcZcVP:before {
  content: "\e97d";
}
.yGbiT1Ysb3F:before {
  content: "\e97e";
}
.h93c4biA:before {
  content: "\e97f";
}
.zyrywRWO:before {
  content: "\e980";
}
.HXk8Gm:before {
  content: "\e981";
}
.vPtAuZ8tyi:before {
  content: "\e982";
}
.AdhUDBP:before {
  content: "\e983";
}
.AC2H2gstG:before {
  content: "\e984";
}
.eKBRNtOLZuO:before {
  content: "\e985";
}
.ohH16F:before {
  content: "\e986";
}
.rdPgvf7Zcl:before {
  content: "\e987";
}
.df4HLx:before {
  content: "\e988";
}
.eRuWpr:before {
  content: "\e989";
}
.NTribm:before {
  content: "\e98a";
}
.cZYf9uu2Kpo:before {
  content: "\e98b";
}
.s4C9kbLyn:before {
  content: "\e98c";
}
.peGfKKOU:before {
  content: "\e98d";
}
.fy5hw0:before {
  content: "\e98e";
}
.NyZl2qwye:before {
  content: "\e98f";
}
.pEgkKpwfY:before {
  content: "\e990";
}
.YanTPBSPRLK:before {
  content: "\e991";
}
.O1Su6Vn:before {
  content: "\e992";
}
.kD3WCM7tumD:before {
  content: "\e993";
}
.Ncl8jvIbK:before {
  content: "\e994";
}
.qRUK92:before {
  content: "\e995";
}
.Y0H5LjgZKt:before {
  content: "\e996";
}
.kNVWdP:before {
  content: "\e997";
}
.UU4ChW9hBbl:before {
  content: "\e998";
}
.dxdQbao:before {
  content: "\e999";
}
.kaRsAgCHpq:before {
  content: "\e99a";
}
.T4hiur:before {
  content: "\e99b";
}
.Mjt3RYZQ3C:before {
  content: "\e99c";
}
